.imgsip{
    /* Group 2 */

position: absolute;
width: 225.89px;
height: 243px;
left: 22px;
top: 3px;



/* Background Complete */

position: absolute;
left: 8.8%;
right: 0.84%;
top: 1.3%;
bottom: 12.67%;



/* Vector */

position: absolute;
left: 90.17%;
right: -6.16%;
top: 61.36%;
bottom: 26.3%;

/* Gray 4 */
background: #BDBDBD;
transform: rotate(180deg);


/* Vector */

position: absolute;
left: 77.24%;
right: 20.83%;
top: 60.28%;
bottom: 37.54%;

background: #FFFFFF;
transform: rotate(180deg);


/* Vector */

position: absolute;
left: 83.47%;
right: 14.71%;
top: 49.05%;
bottom: 48.31%;

background: #FAFAFA;


/* Vector */

position: absolute;
left: 83.47%;
right: 14.71%;
top: 58.69%;
bottom: 38.68%;

background: #FAFAFA;


/* Vector */

position: absolute;
left: 78.11%;
right: 21.78%;
top: 49.32%;
bottom: 38.55%;

background: #E0E0E0;


/* Vector */

position: absolute;
left: 95.25%;
right: -22.85%;
top: 82.61%;
bottom: -3.89%;

/* Gray 4 */
background: #BDBDBD;
transform: rotate(180deg);


/* Vector */

position: absolute;
left: 72.95%;
right: 23.73%;
top: 80.75%;
bottom: 15.49%;

background: #FFFFFF;
transform: rotate(180deg);


/* Vector */

position: absolute;
left: 83.7%;
right: 13.17%;
top: 61.37%;
bottom: 34.08%;

background: #FAFAFA;


/* Vector */

position: absolute;
left: 83.7%;
right: 13.17%;
top: 78%;
bottom: 17.46%;

background: #FAFAFA;


/* Vector */

position: absolute;
left: 74.45%;
right: 25.37%;
top: 61.84%;
bottom: 17.25%;

background: #E0E0E0;


/* Vector */

position: absolute;
left: 89.59%;
right: 0.84%;
top: 17.05%;
bottom: 73.86%;

background: #EBEBEB;


/* Vector */

position: absolute;
left: 11.32%;
right: 82.64%;
top: 55.73%;
bottom: 38.54%;

background: #EBEBEB;


/* Vector */

position: absolute;
left: 8.8%;
right: 77.81%;
top: 39.28%;
bottom: 47.99%;

background: #EBEBEB;


/* Vector */

position: absolute;
left: 90.17%;
right: 4.06%;
top: 30.57%;
bottom: 63.94%;

background: #EBEBEB;


/* Vector */

position: absolute;
left: 60.9%;
right: 33.33%;
top: 1.3%;
bottom: 93.21%;

background: #EBEBEB;


/* Vector */

position: absolute;
left: 82.3%;
right: 13.92%;
top: 20.63%;
bottom: 75.78%;

background: #EBEBEB;


/* Vector */

position: absolute;
left: 26.66%;
right: 65.98%;
top: 80.33%;
bottom: 12.67%;

background: #EBEBEB;


/* Vector */

position: absolute;
left: 31.82%;
right: 65.14%;
top: 78.04%;
bottom: 19.07%;

background: #EBEBEB;


/* Stars */

position: absolute;
left: 72.08%;
right: 18.39%;
top: 67.42%;
bottom: 24.63%;



/* Vector */

position: absolute;
left: 72.08%;
right: 21.45%;
top: 69.22%;
bottom: 24.63%;

/* Primary */
background: #790B0A;


/* Vector */

position: absolute;
left: 78.56%;
right: 18.39%;
top: 67.42%;
bottom: 29.68%;

/* Primary */
background: #790B0A;


/* Speech Bubble */

position: absolute;
left: 73.79%;
right: 10.87%;
top: 1.2%;
bottom: 83.46%;



/* Vector */

position: absolute;
left: 73.83%;
right: 10.91%;
top: 1.24%;
bottom: 83.5%;

background: #FAFAFA;


/* Vector */

position: absolute;
left: 73.79%;
right: 10.87%;
top: 1.2%;
bottom: 83.46%;

background: #263238;


/* Vector */

position: absolute;
left: 77.13%;
right: 13.76%;
top: 5.72%;
bottom: 88.08%;

/* Primary */
background: #790B0A;


/* Character */

position: absolute;
left: 20.49%;
right: 13.87%;
top: 5.88%;
bottom: 1.6%;



/* Vector */

position: absolute;
left: 52.73%;
right: 27.01%;
top: 64.57%;
bottom: 3.12%;

/* Primary */
background: #790B0A;


/* Group */

position: absolute;
left: 53.92%;
right: 33.49%;
top: 69.52%;
bottom: 22.54%;

opacity: 0.3;


/* Vector */

position: absolute;
left: 53.92%;
right: 33.49%;
top: 69.52%;
bottom: 22.54%;

background: #000000;
opacity: 0.3;


/* Vector */

position: absolute;
left: 59.42%;
right: 36.99%;
top: 72.69%;
bottom: 13.67%;

background: #263238;


/* Vector */

position: absolute;
left: 33.3%;
right: 46.45%;
top: 66.1%;
bottom: 1.6%;

/* Primary */
background: #790B0A;


/* Group */

position: absolute;
left: 40.46%;
right: 47.58%;
top: 69.96%;
bottom: 21.57%;

opacity: 0.3;


/* Vector */

position: absolute;
left: 40.46%;
right: 47.58%;
top: 69.96%;
bottom: 21.57%;

background: #000000;
opacity: 0.3;


/* Vector */

position: absolute;
left: 20.56%;
right: 13.89%;
top: 9.79%;
bottom: 24.65%;

/* Primary */
background: #790B0A;


/* Vector */

position: absolute;
left: 41.82%;
right: 54.34%;
top: 14.34%;
bottom: 75.8%;

background: #263238;


/* Vector */

position: absolute;
left: 47.4%;
right: 51.42%;
top: 16.66%;
bottom: 76.91%;

background: #263238;


/* Vector */

position: absolute;
left: 53.46%;
right: 46.26%;
top: 11.48%;
bottom: 77.42%;

background: #263238;


/* Vector */

position: absolute;
left: 57.2%;
right: 41.09%;
top: 17.48%;
bottom: 77.01%;

background: #263238;


/* Vector */

position: absolute;
left: 61.02%;
right: 34.91%;
top: 14.11%;
bottom: 76.11%;

background: #263238;


/* Vector */

position: absolute;
left: 63.78%;
right: 32.2%;
top: 20.19%;
bottom: 74.66%;

background: #263238;


/* Vector */

position: absolute;
left: 67.81%;
right: 24.29%;
top: 21.28%;
bottom: 71.36%;

background: #263238;


/* Vector */

position: absolute;
left: 70.25%;
right: 25.15%;
top: 29.32%;
bottom: 68.29%;

background: #263238;


/* Vector */

position: absolute;
left: 72.01%;
right: 18.65%;
top: 32.02%;
bottom: 64.68%;

background: #263238;


/* Vector */

position: absolute;
left: 73.31%;
right: 16.58%;
top: 42.89%;
bottom: 56.14%;

background: #263238;


/* Vector */

position: absolute;
left: 72.34%;
right: 18.24%;
top: 50.03%;
bottom: 45.53%;

background: #263238;


/* Vector */

position: absolute;
left: 68.06%;
right: 25.21%;
top: 56.58%;
bottom: 35.43%;

background: #263238;


/* Vector */

position: absolute;
left: 65.05%;
right: 31.03%;
top: 59.11%;
bottom: 34.08%;

background: #263238;


/* Vector */

position: absolute;
left: 61.77%;
right: 34.64%;
top: 61.13%;
bottom: 29.01%;

background: #263238;


/* Vector */

position: absolute;
left: 57.17%;
right: 41.95%;
top: 62.21%;
bottom: 32.58%;

background: #263238;


/* Vector */

position: absolute;
left: 53.25%;
right: 46.17%;
top: 62.65%;
bottom: 26.2%;

background: #263238;


/* Vector */

position: absolute;
left: 48.48%;
right: 50.64%;
top: 62.65%;
bottom: 33.58%;

background: #263238;


/* Vector */

position: absolute;
left: 40.3%;
right: 57.67%;
top: 59.28%;
bottom: 38.05%;

background: #263238;


/* Vector */

position: absolute;
left: 32.41%;
right: 61.36%;
top: 56.79%;
bottom: 36.08%;

background: #263238;


/* Vector */

position: absolute;
left: 33.31%;
right: 63.21%;
top: 54.04%;
bottom: 43.08%;

background: #263238;


/* Vector */

position: absolute;
left: 26.03%;
right: 65.37%;
top: 49.9%;
bottom: 45.96%;

background: #263238;


/* Vector */

position: absolute;
left: 28.55%;
right: 66.24%;
top: 47.83%;
bottom: 51.62%;

background: #263238;


/* Vector */

position: absolute;
left: 23.23%;
right: 66.94%;
top: 42.82%;
bottom: 56.87%;

background: #263238;


/* Vector */

position: absolute;
left: 27.12%;
right: 66.51%;
top: 37.1%;
bottom: 61.12%;

background: #263238;


/* Vector */

position: absolute;
left: 25.04%;
right: 65.58%;
top: 30.75%;
bottom: 64.63%;

background: #263238;


/* Vector */

position: absolute;
left: 31.56%;
right: 63.5%;
top: 28.35%;
bottom: 68.17%;

background: #263238;


/* Vector */

position: absolute;
left: 32.1%;
right: 60.3%;
top: 21.08%;
bottom: 72.18%;

background: #263238;


/* Vector */

position: absolute;
left: 39%;
right: 57.93%;
top: 21.28%;
bottom: 74.25%;

background: #263238;


/* Group */

position: absolute;
left: 30.16%;
right: 57.82%;
top: 17.35%;
bottom: 72.18%;

opacity: 0.2;


/* Vector */

position: absolute;
left: 30.16%;
right: 57.82%;
top: 17.35%;
bottom: 72.18%;

background: #000000;
opacity: 0.2;


/* Group */

position: absolute;
left: 40.88%;
right: 51.42%;
top: 12.08%;
bottom: 75.97%;

opacity: 0.2;


/* Vector */

position: absolute;
left: 40.88%;
right: 51.42%;
top: 12.08%;
bottom: 75.97%;

background: #000000;
opacity: 0.2;


/* Group */

position: absolute;
left: 53.41%;
right: 40.6%;
top: 9.79%;
bottom: 77.29%;

opacity: 0.3;


/* Vector */

position: absolute;
left: 53.41%;
right: 40.6%;
top: 9.79%;
bottom: 77.29%;

background: #000000;
opacity: 0.3;


/* Group */

position: absolute;
left: 61.02%;
right: 30.01%;
top: 12.21%;
bottom: 74.79%;

opacity: 0.2;


/* Vector */

position: absolute;
left: 61.02%;
right: 30.01%;
top: 12.21%;
bottom: 74.79%;

background: #000000;
opacity: 0.2;


/* Group */

position: absolute;
left: 67.96%;
right: 21.59%;
top: 19.56%;
bottom: 68.75%;

opacity: 0.2;


/* Vector */

position: absolute;
left: 67.96%;
right: 21.59%;
top: 19.56%;
bottom: 68.75%;

background: #000000;
opacity: 0.2;


/* Group */

position: absolute;
left: 71.82%;
right: 16.17%;
top: 29.8%;
bottom: 62.38%;

opacity: 0.2;


/* Vector */

position: absolute;
left: 71.82%;
right: 16.17%;
top: 29.8%;
bottom: 62.38%;

background: #000000;
opacity: 0.2;


/* Group */

position: absolute;
left: 73.25%;
right: 13.87%;
top: 42.57%;
bottom: 51.32%;

opacity: 0.2;


/* Vector */

position: absolute;
left: 73.25%;
right: 13.87%;
top: 42.57%;
bottom: 51.32%;

background: #000000;
opacity: 0.2;


/* Group */

position: absolute;
left: 70.82%;
right: 16.22%;
top: 50.07%;
bottom: 41.03%;

opacity: 0.2;


/* Vector */

position: absolute;
left: 70.82%;
right: 16.22%;
top: 50.07%;
bottom: 41.03%;

background: #000000;
opacity: 0.2;


/* Group */

position: absolute;
left: 20.56%;
right: 23.89%;
top: 25.53%;
bottom: 24.65%;

opacity: 0.2;


/* Vector */

position: absolute;
left: 63.56%;
right: 23.89%;
top: 54.47%;
bottom: 32.19%;

background: #000000;
opacity: 0.2;


/* Vector */

position: absolute;
left: 56.77%;
right: 33.4%;
top: 59.09%;
bottom: 26.93%;

background: #000000;
opacity: 0.2;


/* Vector */

position: absolute;
left: 47.32%;
right: 46.12%;
top: 58.97%;
bottom: 24.65%;

background: #000000;
opacity: 0.2;


/* Vector */

position: absolute;
left: 36.17%;
right: 52%;
top: 57.31%;
bottom: 27.04%;

background: #000000;
opacity: 0.2;


/* Vector */

position: absolute;
left: 28.04%;
right: 58.7%;
top: 51.95%;
bottom: 33.9%;

background: #000000;
opacity: 0.2;


/* Vector */

position: absolute;
left: 22.84%;
right: 62.87%;
top: 46.75%;
bottom: 44.56%;

background: #000000;
opacity: 0.2;


/* Vector */

position: absolute;
left: 20.56%;
right: 64.48%;
top: 36.36%;
bottom: 57.01%;

background: #000000;
opacity: 0.2;


/* Vector */

position: absolute;
left: 23.09%;
right: 61.7%;
top: 25.53%;
bottom: 62.9%;

background: #000000;
opacity: 0.2;


/* Vector */

position: absolute;
left: 20.49%;
right: 13.89%;
top: 9.76%;
bottom: 24.62%;

background: #263238;


/* Vector */

position: absolute;
left: 43.42%;
right: 52.82%;
top: 73%;
bottom: 12.23%;

background: #263238;


/* Vector */

position: absolute;
left: 33.24%;
right: 26.57%;
top: 22.48%;
bottom: 37.33%;

background: #FFFFFF;


/* Vector */

box-sizing: border-box;

position: absolute;
left: 38.99%;
right: 31.46%;
top: 28.04%;
bottom: 37.32%;

/* Secondary */
background: #FFFFFF;
/* Gray 4 */
border: 1px solid #BDBDBD;


/* Vector */

position: absolute;
left: 56.02%;
right: 41.38%;
top: 8.87%;
bottom: 78.68%;

background: #263238;


/* Vector */

position: absolute;
left: 42.38%;
right: 41.63%;
top: 6.45%;
bottom: 65.64%;

background: #FFBF9D;


/* Vector */

position: absolute;
left: 47.76%;
right: 46.81%;
top: 27.31%;
bottom: 68.72%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 44.86%;
right: 53.9%;
top: 17.6%;
bottom: 81.22%;

background: #263238;


/* Vector */

position: absolute;
left: 43.48%;
right: 54.09%;
top: 15.62%;
bottom: 83.59%;

background: #263238;


/* Vector */

position: absolute;
left: 50.7%;
right: 48.06%;
top: 17.1%;
bottom: 81.72%;

background: #263238;


/* Vector */

position: absolute;
left: 49.98%;
right: 47.58%;
top: 15.21%;
bottom: 84%;

background: #263238;


/* Vector */

position: absolute;
left: 46.43%;
right: 51.84%;
top: 15.79%;
bottom: 78.57%;

background: #263238;


/* Vector */

position: absolute;
left: 48.23%;
right: 49.71%;
top: 21.57%;
bottom: 76.35%;

background: #263238;


/* Vector */

position: absolute;
left: 49.74%;
right: 47.2%;
top: 12.66%;
bottom: 86.6%;

background: #263238;


/* Vector */

position: absolute;
left: 43.51%;
right: 54.23%;
top: 13.36%;
bottom: 85.78%;

background: #263238;


/* Vector */

position: absolute;
left: 57.28%;
right: 39.63%;
top: 17.44%;
bottom: 78.01%;

background: #FFBF9D;


/* Vector */

position: absolute;
left: 58.38%;
right: 40.38%;
top: 18.37%;
bottom: 79.04%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 43.87%;
right: 41.46%;
top: 5.88%;
bottom: 80.06%;

background: #263238;


/* Vector */

box-sizing: border-box;

position: absolute;
left: 35.04%;
right: 59.04%;
top: 35.61%;
bottom: 42.98%;

/* Secondary */
background: #FFFFFF;
/* Gray 4 */
border: 1px solid #BDBDBD;


/* Group */

position: absolute;
left: 59.14%;
right: 31.46%;
top: 42.23%;
bottom: 49.92%;

opacity: 0.3;


/* Vector */

position: absolute;
left: 59.14%;
right: 31.46%;
top: 42.23%;
bottom: 49.92%;

background: #000000;
opacity: 0.3;


/* Vector */

box-sizing: border-box;

position: absolute;
left: 62.99%;
right: 26.53%;
top: 32.29%;
bottom: 50.47%;

/* Secondary */
background: #FFFFFF;
/* Gray 4 */
border: 1px solid #BDBDBD;


/* Vector */

position: absolute;
left: 62.97%;
right: 26.46%;
top: 32.28%;
bottom: 50.41%;

background: #263238;


/* Vector */

position: absolute;
left: 66.17%;
right: 29.02%;
top: 39.46%;
bottom: 56.5%;

background: #263238;


/* Vector */

position: absolute;
left: 66.72%;
right: 27.35%;
top: 38.06%;
bottom: 59.24%;

background: #263238;


/* Vector */

position: absolute;
left: 66.74%;
right: 29.65%;
top: 37.18%;
bottom: 62.37%;

background: #263238;


/* Vector */

position: absolute;
left: 65.21%;
right: 34.32%;
top: 33.05%;
bottom: 62.29%;

background: #263238;


/* Vector */

position: absolute;
left: 57.97%;
right: 33.46%;
top: 27.37%;
bottom: 53.83%;

background: #FFBF9D;


/* Vector */

position: absolute;
left: 59.03%;
right: 37.84%;
top: 34%;
bottom: 64.29%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 58.88%;
right: 36.8%;
top: 37.58%;
bottom: 60.74%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 63.94%;
right: 35.43%;
top: 36.44%;
bottom: 62.98%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 59.18%;
right: 36.09%;
top: 40.72%;
bottom: 58.49%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 65.09%;
right: 34.31%;
top: 38.19%;
bottom: 59.54%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 60.09%;
right: 36%;
top: 43.91%;
bottom: 55.84%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 59.59%;
right: 38.82%;
top: 31.26%;
bottom: 68.36%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 65.08%;
right: 34.29%;
top: 40.59%;
bottom: 55.34%;

background: #FF9A6C;


/* Vector */

position: absolute;
left: 64.31%;
right: 33.39%;
top: 41.98%;
bottom: 53.43%;

background: #263238;


/* Vector */

position: absolute;
left: 45.77%;
right: 50.42%;
top: 32.83%;
bottom: 64.29%;

background: #263238;


/* Vector */

position: absolute;
left: 50.14%;
right: 41.07%;
top: 32.74%;
bottom: 63.81%;

background: #263238;


/* Vector */

position: absolute;
left: 39.05%;
right: 60.61%;
top: 41.54%;
bottom: 43.09%;

background: #263238;


/* Vector */

position: absolute;
left: 49.15%;
right: 49.79%;
top: 36.63%;
bottom: 38.47%;

background: #263238;


/* Vector */

position: absolute;
left: 33.2%;
right: 26.52%;
top: 23.53%;
bottom: 37.29%;

background: #263238;

}